﻿.place-nav {
    overflow: hidden;
    background: #ddd;
    z-index: 1;
    padding: 0;
    width: 1170px;
    margin:0px auto 20px auto;
    position: relative;
}
.place-nav>li {
        display: inline;
    font-size: 12px;
}

.place-nav>li.active a {
    color: #cc0000;
    border-bottom:#cc0000 1px solid;background:#fff;
}
.place-nav>li a:hover{color: #cc0000;
    border-bottom:#cc0000 1px solid;background:#fff;}
.place-nav>li a {
    float: left;
    padding: 15px 20px;
    font-size: 14px;
}

.place-nav>li span{    display: block;
    padding: 9px 20px;
    float: left;}
.place-nav>li span select{padding: 5px;
    border: #ddd 1px solid;
    border-radius: 2px;
    color: #333;}

.place-nav .btn-cmd {position: absolute;
    top: 5px;
    right: 5px;
    padding: 0px 5px;
    display: block;
    text-align: center;
    background-color: #F5650C;
    border-radius: 3px;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;}
.customer-review {
    border-top: 1px solid #f5f5f5;
    padding: 10px 10px 0 10px;
    min-height: 74px;
}
.customer-review > li{
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
}
.customer-review > li.ldc-r-empty{
    text-align: center; padding-top: 11px; line-height: 1.5em; color: #888; clear: both; margin-bottom: 10px; overflow: hidden; list-style: none;
}
.customer-review > li > a.ldc-r-avatar > img{
    width: 30px; height: 30px; float: left; border-radius: 30px;
}
.customer-review > li > div.ldc-r-content{
    float: left;
    width: 320px;
    font-size: 12px;
    height: 32px;
    overflow: hidden;
    margin-left: 10px;
}
.customer-review > li > div > span.ldc-r-comment{
    clear: both; padding-top: 3px; max-height: 32px; overflow: hidden; color: #555;
}
.center-info {
    padding: 20px 0;
    clear: both;
    overflow: hidden;
}

    .center-info h1 {
        padding: 10px 0;
        font-size: 26px;
        font-weight: bold;
        max-width: 800px;
        text-align: center;
        margin: 0 auto;
        line-height: 1.3em;
    }

    .center-info .center-address {
        text-align: center;
        font-size: 16px;
        width: 1170px;
        margin: 0 auto;
    }
    .center-info a:hover {
        text-decoration: underline;
        color: #02AAD4;
    }